  /******** HEADER TOP ********/

  #header-profile {
	  max-width:279px;
  }
#header-profile > div a i {

    right: -50px;

}


 .upload-active #header-search form#header-search-upload {
	  padding: 24px 15px;
 }


.uploadArea {
	margin: 10px 0 20px;
}
.uploadArea p {
	display: inline-block;
    margin-left: 50px;
	vertical-align: text-bottom;
	margin-bottom:8px;
}
#content .uploadArea p  {
	margin-bottom:8px;
}
#sub-nav-add {margin:0;
top:60px;}
#sub-nav-add button {
	width: 218px;
    float: right;
}
/******** main-nav ********/

#main-nav{
	padding-bottom:0;
}

#main-nav ul li ul {
	display:inline;
}

#main-nav > ul > li{
	width:25%;
	width: calc(25% - 30px);
	float:left;
	margin-bottom:40px;
}
#main-nav > ul > li:nth-child(4n+1){
	clear:both;
}
#main-nav > ul > li li {
	width:100%;
	float:none;
	margin:0;
}

.paging li:first-child {margin-left:181px;}


 	.page_blog_content form .formblock {    width:435px;width: calc(100% - 232px);}
  .page_blog_content form .formblock.last {        width: 202px;}
    .page_blog_content .blog_comments p {
    margin-left: 124px;
}
/******** FOOTER ********/

  #footer ul {
 	width:156px;
	margin:0 15px
 }
 
#footer ul.icons {
	 float:right;
	 width:170px;
	 margin:0;
 }
 
 #footer ul.icons li{
	  margin:0 10px;
 }
 
 /******** CONTENT - PROFILE ********/


	
	.lastVisitors .user_item{
	width: 30.33%;
    margin: 0 1.5%;
	float:left;
}
.lastVisitors .item_container > div:nth-child(3n+4){
	clear:both;
}
 
 .cookie-info-active #footer {
	padding-bottom:150px;
}

main .col123 .formblock:nth-child(2n+1), main .col223 .formblock:nth-child(2n+1){clear:both;}
main .col123 .formblock:nth-child(2n+2), main .col223 .formblock:nth-child(2n+2){margin-right:0}
.page_contact #content .col123 .formblock.margin{margin-top:30px}
.page_contact .col123 .formblock:nth-child(6), .page_contact .col123 .formblock:nth-child(7), .page_contact .col123 .formblock:nth-child(8){margin-right:0;clear:none;}

.page_request_insert main .col123 .formwrapper.kampagne .formblock.margin + .formblock {margin-top:20px}
.page_request_insert main .col123 .formwrapper.kampagne .formblock:nth-child(7) {float:right;margin-right:0}

/******** CONTENT - SIGNUP ********/

.tcl50 {
	width: 50%;
	width: calc(50% - 15px);
    float: left;
}
.tcr50 {
	width: 50%;
	width: calc(50% - 15px);
    float: right;
}

main .col123 .formblock .tcr50, main .col123 .formblock .tcl50,
main .col223 .formblock .tcr50, main .col223 .formblock .tcl50{float:left}



.page_signup_content .col122 .formblock:nth-child(2n+4), .page_signup_content .col122 .formblock:nth-child(2n+9) {
    margin-right:30px;
	clear:both;
}
.page_signup_content .col122 .formblock:nth-child(2n+8), .page_signup_content .col122 .formblock.showOnSubKat, #content.page_signup_content .col122 .formblock:nth-child(19)  {
    margin-right:0;
	clear:none;
}
#content.page_signup_content .col122 .formblock:nth-child(19) {
	float:right;
}
#content.page_signup_content .col122 .formblock:nth-child(16) p {
    margin-bottom:11px;
}

.g-recaptcha {
	transform:scale(0.857);-webkit-transform:scale(0.857);transform-origin:0 0;-webkit-transform-origin:0 0;

}

/******** CONTENT - Search ********/

.page_search_content article header{
	margin-left:196px;
	text-align:left;
	    margin-bottom: 5px;
}
 
.page_search_content#content article header h2{
	display: inline-block;
    width: calc(43% - 30px);
    word-break: break-word;
    max-height: 66px;
	min-height:44px;
	margin-right:30px;
	overflow: hidden;
}
.page_search_content article header span{
       width: 55%;
    display: inline-block;
    vertical-align: top;
    /* max-height: 36px;*/
}
.page_search_content article img {
	margin-right:68px;
	margin-bottom:0;
}
.page_search_content article dl {
    clear: none;
	margin-left:196px;
}

.page_search_content article dl br{ display:none;}
.page_search_content article dl dd.break + br{ display:inline;}
.page_search_content article dd:after {
	content:",";
	 margin-right: 5px;
}
.page_search_content article dd.break:after {
	content:"";
	 margin-right: 0;
}
.page_search_content article dl dd:last-child:after {
	content:"";
}


/******** CONTENT - tv ********/
#sub-nav-search .input-icon-container {
	  float:left;
   background:transparent;
    clear: none;
    margin: 0;
    padding: 0;
	width:30%;width:calc(33.33% - 20px);
  }
  


  #sub-nav-search select{
	   float:left;width:30%;width:calc(33.33% - 20px);
	   
  }
  
  #sub-nav-search.hasSort select {
	  width:calc(20% - 20px);
  }
  
	#sub-nav-search.hasSort .input-icon-container {
	  width:calc(20% - 20px);	
	}
	#sub-nav #sub-nav-search .clear-search {
    float: left;

    line-height: 40px;
    margin-left: 30px;
}
   #sub-nav-search select + label + select {
	   margin-right:30px;
	   float:left;
   }
   
  .page_tv_content ul.nav > li  {
		font-size:16px;
		width:166px;
		line-height:40px;
		margin-right:30px!important;
   }
   .page_tv_content ul.nav > li.share{
	width:68px;
   }
   .page_tv_content ul.nav > li span + span {
	margin-left:5px;

}
.page_tv_content ul.nav > li span {
	display:inline;
}

.page_tv_content ul.nav > li:before {
    width: 40px;
    line-height: 40px;
    padding: 0 0 0 15px;
}

#content.page_tv_content ul.nav > li.share ul,
.page_home #content .page_tv_content ul.nav > li.share ul {
   bottom:40px;
   font-size: 18px;
}	

#content.page_tv_content article p {
	max-height: 135px;
	font-size:18px;
	line-height:27px;
}

section.itemlist article {
    width: 181px;
}

aside .tvCategory .item_container a {
	width:calc(33.33% - 20px);
	float:left;
	margin-right:30px;
}
aside .tvCategory .item_container a:nth-child(3n+3) {
	float:right;
	margin-right:0;
}
aside .tvCategory .item_container a:nth-child(3n+1) {
	clear:both;
}






.page_messages_new_content  .col122 .formblock:nth-child(2), .page_messages_new_content .col122 .formblock:nth-child(4), .page_messages_new_content .col122 .formblock .qq-uploader-wrapper {width:40%;width:calc(43% - 30px);clear:both;}
.page_messages_new_content .col122 .formblock .qq-uploader-wrapper, .page_messages_new_content  .col122 .formblock:nth-child(2) {float:left;margin-right:30px}
.page_messages_new_content .col122 .formblock .hint {float:right;margin-top:10px;}
.page_messages_new_content  .col122 .formblock:nth-child(3), .page_messages_new_content .col122 .formblock .hint {width:57%;}
.page_messages_new_content  .col122 .formblock:nth-child(3), .page_messages_new_content  .col122 .formblock:nth-child(5), .page_messages_new_content  .col122 .formblock:nth-child(6), .page_messages_new_content  .col122 .formblock:nth-child(7), .page_messages_new_content  .col122 .formblock:nth-child(7) {
	margin-right:0;
}
.page_messages_new_content  .col122 .formblock:nth-child(5), .page_messages_new_content  .col122 .formblock:nth-child(6), .page_messages_new_content  .col122 .formblock:nth-child(7) {
	width:100%;
}
 .page_messages_new_content  .col122 .formblock:nth-child(8) {
	 width:347px;
	 float:right;
 }
 .page_messages_new_content button {
	 margin-top:0
 }
 
 
 
 .page_messages_content article.new:before {
	 top:30px;
 }
 #content.page_messages_content article h2 {
	    float: left;
    padding-top: 0;
    width: calc(100% - 190px);
       max-height: 48px;
    overflow: hidden;
    text-overflow: ellipsis;
	margin-right:30px;
 }
  #content.page_messages_content article time {
 float: right;
       width: 160px;
	   text-align:right;
    line-height: 24px;
  }
  .page_messages_content article header {
	  display:inline-block;
	      width: calc(100% - 98px);
  }
    .page_messages_content .message_content  {
		clear:none;
		
	}
  .page_messages_content .message_content .cl i {
	  position:absolute;
	  right:15px;
	  top: 62px;
	    margin-top: 0;
  }
  .page_messages_content .message_content .cl {
	  text-align:left;
  }
  .page_messages_content .message_content .cr,
  .page_messages_content.details .message_content .cr  {
	  width:500px;
  }
  
  .page_messages_content form select {
	  width:196px;
  }
  .page_messages_content form .input-icon-container {
	 width: calc(100% - 196px);
  }

  #content.page_messages_new_content {padding-top:0;}
  .page_messages main {padding-top:20px;}
  
  .page_messages_content.details article img {
	margin-bottom:18px;
}

.page_messages_content.details .message_content .cr {
	float:left;
}

  .page_messages_content.details .message_content .cl{
	display:block;
}


form.paypal select {width: auto;
    display: inline-block;
    vertical-align: middle;
    margin: 0 30px 0 0!important;}
form.paypal input[type=image] {    display: inline-block;
    vertical-align: middle;}
	
	.page_login .col122 .formblock:nth-child(4) {
	clear:both;
	margin-right:30px;
}
.page_forgot_your_password #content form  button {margin-top:0}

.page_search_content article dl + a.details {
	    display: block;
    margin-top: 20px;
}

#content .searchform {
	margin: 29px 15px 20px 20px
}


.page_search_content.details article header {
	    float: left;
    margin-left: 0;
    width: calc(100% - 264px);
}
.page_search_content.details article header span {
	width:50%;
}

.page_search_content.details section.form .formblock.blockUpload {float:right;margin-right:0}
.page_search_content.details section.form .formblock.blockUpload .uploadArea {    margin: 20px 0 12px 0;}
#content .formblock.blockUpload .uploadArea p {display:block;margin-left:0;}
.page_search_content.details section.form .formblock.agb {clear:both;margin-right:30px;} 
.page_search_content.details section.form .formblock.ds {clear:none;float:right;margin-right:0} 
.page_search_content.details section.form .formblock.blockButton {float:right;margin-right:0}

.page_event_insert .formblock.blockUpload , .page_ep_insert .formblock.blockUpload {float:right;margin-right:0;}
.page_event_insert .formblock textarea, .page_ep_insert .formblock textarea {    height: 229px;}
.dsLeftButtonRight .formblock.agb {clear:both;margin-top:20px;margin-right:30px;} 
.dsLeftButtonRight .formblock.ds {clear:none;float:left;margin-right:30px;} 
.dsLeftButtonRight .formblock.blockButton {float:right;margin-right:0}
#content .dsLeftButtonRight .formblock.blockButton button {margin-top:-23px}

.dsRightButtonRight .formblock.agb {margin-top:20px;	}
.dsRightButtonRight .formblock.agb, .dsRightButtonRight .formblock.ds, .dsRightButtonRight .formblock.blockButton {clear:none!important;float:right!important;margin-right:0!important;} 


.page_insert .formblock.agb {
	    margin-top: 25px;
}
.page_insert_jobrequest .col122 .formblock:nth-child(2n+2) {
    margin-right:30px;
	clear:both;
}
.page_insert_jobrequest .col122 .formblock:nth-child(2n+3) {
    margin-right:0;
	clear:none;
}

#content.page_insert_jobrequest_content .col122 .formblock:nth-child(14) {
	float:right;
	margin-right:0;
}

.page_search_content.details section.form .formblock.blockUpload + .formblock.agb,
.page_search_content.details section.form .formblock.blockUpload + .formblock.agb + .formblock.ds {margin-top:10px}

.dsLeftAgbRightButtonRight .formblock.agb {clear:both;margin-top:20px;margin-right:30px;} 
.dsLeftAgbRightButtonRight .formblock.ds {clear:none;margin-top:20px;float:right;margin-right:0;} 
.dsLeftAgbRightButtonRight .formblock.blockButton {float:right;margin-right:0;clear:both;}

.col223.singleCol .formblock:nth-child(1){width: calc(66.66% - 30px);}
.col223.singleCol .formblock:nth-child(2){margin-right:0;float:right}

.page_profile_private .col122 .blockUpload {padding-top:30px}
.page_profile_private .col122 .blockUpload {padding-top:20px}
.page_profile_private .col122.typ3 .formblock:nth-child(1), .page_profile_private .col122.typ1 .formblock:nth-child(1), .page_profile_private .col122.typedit_worksampling .formblock:nth-child(1){width:100%;margin-right:0}
.page_profile_private .col122.typ3 .formblock:nth-child(2), .page_profile_private .col122.typ1 .formblock:nth-child(2), .page_profile_private .col122.typedit_worksampling .formblock:nth-child(2){margin-right:30px}
.page_profile_private .col122.typ3 .formblock:nth-child(2), .page_profile_private .col122.typ1 .formblock:nth-child(3), .page_profile_private .col122.typedit_worksampling .formblock:nth-child(3) {margin-right:0}



 .page_profile_private #content, .page_profile_private #content > article.page_profile_shortinfo_content, .page_profile_private #content > article.page_profile_vita_content  {padding-top:0;}
  .page_profile_private #content > article {padding-top:20px;}
  
  .formblock .checkboxContainer1 {padding-top:40px;}
  
  	.page_add_video_content .col122 .uploadArea.preview {
		    margin-top: 35px;
	}
	

	
	
.layout-lp .fullpage .col .content .img_wrapper {
	height:216px;
}
.layout-lp .fullpage .col .content .img_wrapper img {
	max-height:100%;
}



.layout-lp #content .fullpage#yomeco_player > div  {max-width:950px;padding-top:40px;}

	


.layout-lp #content .fullpage#yomeco_advantages > div {
	max-width:754px;
	    padding: 0 15px;
}
.layout-lp #content .fullpage#yomeco_faq > div {
	max-width:950px;
}


	.layout-lp .fullpage .col,.colContainer .col, .boxContainer .col  {	
			float: left;
		width: calc(33.33% - 30px);
		margin: 0 15px;
	}

.page_small_search .search-main-active #header-search {
    margin-top: 40px;
}

.page_yomeco_tv #content {padding-top:20px;}
.page_yomeco_tv.isDetail  #content {padding-top:10px;}
.colContainer div .col:nth-child(3n+1), .boxContainer .col:nth-child(2n+1) {
	clear:both;
}

.boxContainer .col  {	
	float: left;
    width: calc(50% - 30px);
    margin: 0 15px;
}

.boxContainer .col {
	margin-bottom:20px;
}
.boxContainer .col a {
	padding-left:30px;
	background:no-repeat 30px 50% transparent;
	background-size:40px;
}

.boxContainer .col a h2 {
	padding:46px 0 46px 90px;
}

#content.page_yomec_community_content.page_content {
	padding: 20px 0 50px 0;
}